<?php
/**
 * FajaedeSEO License Check Utility
 */

defined('ABSPATH') or exit;

function fajaedeseo_check_license_status() {
    if (!class_exists('FajaedeSEO_Pro_License')) {
        return false;
    }

    return FajaedeSEO_Pro_License::is_pro();
}